<?xml version="1.0" encoding="UTF-8"?>
<SOAP-ENV:Envelope
  xmlns:SOAP-ENV="http://www.w3.org/2003/05/soap-envelope"
  xmlns:SOAP-ENC="http://www.w3.org/2003/05/soap-encoding"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema"
  xmlns:ns1="http://www.ordersmanager.ru/">
 <SOAP-ENV:Body>
   <order>
    <id>0</id>
    <idDoer>0</idDoer>
    <idOwner>0</idOwner>
    <idDestination>0</idDestination>
    <idBusiness>0</idBusiness>
    <Header></Header>
    <Description></Description>
    <Price></Price>
    <Deadline></Deadline>
    <isFinished>false</isFinished>
   </order>
   <auth>
    <email></email>
    <passwd></passwd>
   </auth>

 </SOAP-ENV:Body>
</SOAP-ENV:Envelope>
